.post-edit{
    display: none !important;
}

body, p, h1, h2, h3, h4, h5, h6{
	font-family: 'rubik', sans-serif;
}

p{
	font-weight: 300;
}

p strong{
	font-weight: 500;
}

.theme-button.orange,
.color-button.orange{
	background-color: rgb(243, 181, 2);
	padding: 18px 20px;
	font-size: 16px;
	font-weight: 500;
	border-radius: 6px;
}

.theme-button.orange:hover,
.color-button.orange:hover{
	background-color: rgb(243, 181, 2);
	opacity: .95;
	transform: translateY(-7px);
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a{
	border: none;
	background: none;
	border-bottom: 4px solid #28a2ff !important;
	font-weight: 500;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a{
	border: none !important;
	background: none !important;
	padding: 50px !important;
}

.wpb-js-composer .vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container{
	background: #f6f6f8;
}

.wpb-js-composer .vc_tta-controls-align-left.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container {
    margin-left: 0;
    padding: 0 120px;
}

.vc_tta-panel-body {
    padding: 60px 120px !important;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-35 .vc_tta-tab{
	margin: 0 !important;
}

.theme-button.white,
.color-button.white{
	font-size: 16px;
	font-weight: 300;
	width: 400px;
	text-align: center;
	padding: 30px;
	color: #57555f;
	border-radius: 6px;
	margin-bottom: 20px;
}

.theme-button.white:hover,
.color-button.white:hover{
	font-size: 16px;
	font-weight: 300;
	width: 400px;
	text-align: center;
	padding: 30px;
	color: #57555f;
	opacity: 1;
	transform: translateY(-7px);
}

.theme-button.blue,
.color-button.blue{
	font-size: 16px;
	font-weight: 300;
	width: 280px;
	text-align: center;
	padding: 20px;
	color: #28a2ff;
	border-radius: 6px;
	margin-bottom: 20px;
	border: 1px solid #28a2ff;
	background: #fff;
}

.theme-button.blue:hover,
.color-button.blue:hover{
	font-size: 16px;
	font-weight: 300;
	width: 280px;
	text-align: center;
	padding: 20px;
	color: #fff;
	opacity: 1;
	border: 1px solid #28a2ff;
	background: #28a2ff;
	transform: translateY(-7px);
}

.theme-button.blue:hover .vc_li,
.color-button.blue:hover .vc_li{
	color: #fff !important;
}

.vcex-icon-wrap{
	float: left;
	color: inherit;
}

#site-navigation .link-inner .ticon{
	color: #28a2ff;
}

.navbar-style-one .dropdown-menu>li.menu-item>a>span.link-inner {
    padding: 0.5em 24px;
}

.card-preco{
	background: #2e96e4;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	width: 70%;
	margin: 0 auto;
	box-shadow: 0 14px 28px rgba(0,0,0,0.15), 0 30px 30px rgba(0,0,0,0.1);
}

.card-preco .titulo{
	background: #28a2ff;
	font-size: 22px;
	font-weight: 500;
	padding: 30px;
	border-radius: 6px;
}

.card-preco .icone{
	width: 60px;
	margin: 0 auto;
	padding: 40px 0 20px 0;
}

.card-preco .subtitulo{
	font-size: 18px;
}

.card-preco .preco{
	font-size: 32px;
	padding-bottom: 40px;
	font-weight: 700;
}

.card-preco .preco span{
	font-size: 24px;
	font-weight: 300;
}

.site-footer img.image.wp-image-163.attachment-medium.size-medium {
    width: 170px;
}

.card-floating{
	animation: float 6s ease-in-out infinite;
	z-index: 99999;
}

.card-floating ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.card-floating ul li{
	padding: 0;
	display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-bottom: 35px;
}

.card-floating ul li .icone{
	color: #2e96e4;
	margin-right: 20px;
    width: 25px;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
}

.card-floating ul li .desc{
	font-weight: 500;
}

.card-floating ul li .desc span{
	display: block;
    color: rgb(87, 85, 95);
	margin-bottom: 3px;
	font-weight: 300;
}

.card-floating .box{
	background: #fff;
	position: absolute;
    right: 0;
    bottom: -34px;
	z-index: 99;
	padding: 40px 60px 10px 40px;
	border-radius: 6px;
	box-shadow: 0 14px 28px rgba(0,0,0,0.15), 0 30px 30px rgba(0,0,0,0.1);
}

.image-flutuando img{
	animation: float-image 6s ease-in-out infinite;
}

.sidebar-box{
	background: #fff;
    border-radius: 6px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.15), 0 30px 30px rgba(0,0,0,0.1);
}

.sidebar-box ul li:hover{
	border-left: 4px solid #fff;
	transition: all 0.2s;
}

.sidebar-box ul li:hover{
	border-left: 4px solid rgb(243, 181, 2);
	transition: all 0.2s;
}

#sidebar .widget_nav_menu a, .widget_nav_menu_accordion .widget_nav_menu a{
	border: none;
}

#sidebar .widget_nav_menu a, .widget_nav_menu_accordion .widget_nav_menu a{
	padding: 15px 30px;
}

@keyframes float {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0.2);
		transform: translatey(-20px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0.6);
		transform: translatey(0px);
	}
}


@keyframes float-image {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-20px);
	}
	100% {
		transform: translatey(0px);
	}
}

@media (min-width: 200px) and (max-width: 991px) {
	.mobile-center{
		text-align: center !important;
	}

	.mobile-center-block{
		margin: 0 auto;
		display: block;
		text-align: center;
	}

	.vcex-module.wpex-social-btns.vcex-social-btns.textleft.mobile-center{
		margin-bottom: 60px;
	}

	.navbar-style-one .dropdown-menu>li.menu-item>a>span.link-inner,
	body.hasnt-mobile-menu #site-header .navbar-style-one{
		/*display: none;*/
	}

	body.hasnt-mobile-menu #site-logo a{
		margin-bottom: -5px;
	}

	.theme-button.orange, .color-button.orange{
		max-width: 300px;
	}
	
	.vc_tta-panel-body{
		padding: 30px 40px !important;
	}
	
	.wpb-js-composer .vc_tta.vc_tta-spacing-35 .vc_tta-panel.vc_active .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-spacing-35 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading{
		margin-bottom: 0 !important;
	}

	.wpb_text_column.wpb_content_element{
		width: 100% !important;
	}

	.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a,
	.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{
		text-align: center;
		color: #28a2ff !important;
		padding: 30px 0;
		font-size: 26px;
	}

	.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel-title>a{
		background: #f9f9f9;
	}

	.wpb-js-composer .vc_tta.vc_tta-spacing-35 .vc_tta-panel.vc_active+.vc_tta-panel .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-spacing-35 .vc_tta-panel:not(:first-child) .vc_tta-panel-heading{
		margin: 0 !important;
	}

	.wpb-js-composer .vc_tta-container{
		margin-bottom: 0 !important;
	}


}

.full-screen-overlay-nav-content-inner{
	background: #38008a;  
    background: -webkit-linear-gradient(to right, #c9007e, #38008a); 
    background: linear-gradient(to right, #c9007e, #38008a);
    opacity: .95;
}

.full-screen-overlay-nav button.full-screen-overlay-nav-close{
	color: #fff;
}

.full-screen-overlay-nav-menu span.link-inner{
	color: #fff;
}

.full-screen-overlay-nav-menu li a{
	margin-bottom: 80px;
}

.full-screen-overlay-nav-menu li a .ticon{
	display: none;
}

.site-footer {
	text-align: center;
}